<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!--
    Copyright (c) 2005, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->
<toc label="Web Standard Tools Developer Guide">

	<topic label="Programmer's Guide" href="html/plugin_descriptions_WST/wst.html">
		<topic label="First Step: Checking Out" href="html/check_out_tutorial.html" />
		<topic label="Eclipse API Scanner" href="html/eclipse_scanner.html" />
		<link toc="toc_WST.xml" />
	</topic>
	<topic label="Reference">
		<link toc="topics_Reference.xml" />
	</topic>
	<topic label="Legal" href="notices.html" />
</toc>